{
	"305001351_0": "\"이 길 끝에 노래의 근원지가 있는 것 같아.\\n아까랑 똑같은 모양일까?\"",
	"305001351_1": "\"또 고래형이라면 강적이겠네요~\"",
	"305001351_2": "\"나타났구나. 세이렌의 노래를 발하며 노이즈를 만들어 내는\\n고래형이야! ……이런 게 아직 더 있는 걸까?\"",
	"305001351_3": "\"그래도 저건 평범한 노이즈예요!\\n카르마 노이즈가 아니에요!\"",
	"305001351_4": "\"그러네.\\n그럼 저런 걸 상대로 고전할 때가 아니지!\"",
	"305001351_5": "\"Seilien coffin airget-lamh tron\"",
	"305001351_6": "\"Balwisyall Nescell gungnir tron\""
}